# Generated by Django 2.2.7 on 2019-11-20 19:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ProyectoApp', '0004_bicicletas_tipo'),
    ]

    operations = [
        migrations.AddField(
            model_name='bicicletas',
            name='Marca',
            field=models.CharField(choices=[('G', 'Giant'), ('S', 'Specialized'), ('B', 'Bianchi')], default='', max_length=30),
        ),
        migrations.AlterField(
            model_name='bicicletas',
            name='modelo',
            field=models.CharField(default='', max_length=50),
        ),
        migrations.AlterField(
            model_name='bicicletas',
            name='nombre',
            field=models.CharField(max_length=30),
        ),
    ]
